.page-article__header {
    padding-block: 40px;
    border-bottom: 1px solid rgb(35 24 21/.2);
    margin-bottom: 40px;
}
.page-article__header__date {
    margin-bottom: 16px;
}
.page-article__header__date__label {
    color: var(--main-color);
    font-size: .9375rem;
    font-weight: 700;
    line-height: 1;
}
.page-article__header__date__time {
    color: rgb(35 24 21/.4);
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1;
    letter-spacing: .04em;
}
.page-article__header__ttl {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.4;
}
.page-article__content {
    img {
        border-radius: 8px;
    }
    p {
        font-size: .875rem;
        line-height: 2;
        letter-spacing: .04em;
    }
    >*+p {
        margin-top: 24px;
    }
    a {
        color: var(--main-color);
        transition: opacity .3s;
        text-underline-offset: 2px;
        &:active {
            opacity: .6;
        }
    }
    >*+div {
        margin-top: 80px;
    }
}
.page-article__content__block--col {
    display: grid;
    grid-template-columns: 100%;
    gap: 24px 40px;
    margin-bottom: 24px;
}
.page-article__content__block--gallery {
    display: grid;
    grid-template-columns: 100%;
    gap: 16px 40px;
    margin-bottom: 24px;
}

@media screen and (width>767px) {
    .page-article__header {
        padding-block: 80px 72px;
        margin-bottom: 72px;
    }
    .page-article__header__ttl {
        font-size: 2rem;
        line-height: 1.4;
    }
    .page-article__content {
        max-width: 980px;
        margin-inline: auto;
        p {
            font-size: .9375rem;
        }
        >*+p {
            margin-top: 144px;
        }
        a:hover {
            opacity: .6;
        }
        >*+div {
            margin-top: 144px;
        }
    }
    .page-article__content__block--col {
        grid-template-columns: 50% 1fr;
        margin-bottom: 40px;
        img {
            order: 2;
        }
    }
    .page-article__content__block--gallery {
        max-width: 840px;
        margin: 0 auto 40px;
        grid-template-columns: repeat(2,1fr);
    }
}